status.wikimedia.org should not load Google Analytics
Closed, InvalidPublic

Description

http://status.wikimedia.org/ currently loads Google Analytics. To protect user privacy, it should not.

MZMcBride updated the task description. (Show Details)
MZMcBride raised the priority of this task from to Needs Triage.
MZMcBride added a subscriber: MZMcBride.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2015, 11:09 PM
Krenair edited projects, added Privacy; removed Security-General.Oct 19 2015, 11:11 PM
Krenair set Security to None.
Krenair added a subscriber: Krenair.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 7 2015, 6:08 PM
Dzahn added a subscriber: Dzahn.Dec 10 2015, 7:48 PM

status.wikimedia.org is an alias for status.watchmouse.com.

http://status.watchmouse.com/
http://status.cloudmonitor.ca.com/

^ the site is on an external server, it would need to be changed there, not something we can do on our side

Ottomata closed this task as Invalid.Dec 14 2015, 7:50 PM
Ottomata claimed this task.
Ottomata added a subscriber: Ottomata.

Marking as Invalid. This is not a WMF controlled site.

Framawiki removed Ottomata as the assignee of this task.Jun 18 2018, 9:12 PM
Framawiki reopened this task as Open.
Framawiki added subscribers: BBlack, Framawiki.

Hello @Ottomata. Ping @Dzahn and @BBlack.

The fact that this site is hosted by a third party does not seem to me a good reason to reject the request.

I don't understand why this intermediary leaves his own code loading google scripts on a subdomain of the foundation. What does that bring to us? Why can't we ask him to take this thing off? WIkimedia's policy is to respect users' privacy. On https://status.wikimedia.org/ nothing indicates that the site sends data to google. It would also be nice to have confirmation that it is in agreement with https://wikimediafoundation.org/wiki/Privacy_policy.

Please reconsider this request.

Joe added a subscriber: Joe.Jun 20 2018, 7:32 AM

Hello @Ottomata. Ping @Dzahn and @BBlack.

The fact that this site is hosted by a third party does not seem to me a good reason to reject the request.

I don't understand why this intermediary leaves his own code loading google scripts on a subdomain of the foundation. What does that bring to us? Why can't we ask him to take this thing off? WIkimedia's policy is to respect users' privacy. On https://status.wikimedia.org/ nothing indicates that the site sends data to google. It would also be nice to have confirmation that it is in agreement with https://wikimediafoundation.org/wiki/Privacy_policy.

Please reconsider this request.

I don't think it's feasible to ask to CA to remove all tracking from that page given it's a standardized service they offer (even though one could always try to); the best alternative is to just remove that page/domain altogether, or to develop a status page in-house. I'm not sure anyone has the resources to do it though.

I would personally support just killing that page for good.

Joe triaged this task as Normal priority.Jun 20 2018, 7:32 AM

What about just removing the .wikimedia.org domain? I think the objection
is mostly that it looks like WMF is using Google Analytics.

faidon added a subscriber: faidon.

I filed T199816 for removing that page, we can follow up on that and if implemented, resolve this task and its parent.

fgiunchedi closed this task as Invalid.Jul 26 2018, 10:43 AM
fgiunchedi added a subscriber: fgiunchedi.

Parent task resolved!